.awb-woo-mini-cart, .home .fusion-layout-column.fusion_builder_column.fusion-builder-column-32.fusion_builder_column_1_3.\31 _3.fusion-flex-column, .fusion-layout-column.fusion_builder_column.fusion-builder-column-33.fusion_builder_column_1_3.\31 _3.fusion-flex-column, table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents.fusion-woo-cart_table.fusion-woo-cart_table-1.has-auto-height, .fusion-woo-cart-totals-wrapper.fusion-woo-cart-totals-wrapper-1, .fusion-woo-notices-tb.fusion-woo-notices-tb-1, .wc-block-components-notice-banner, table.shop_table.woocommerce-checkout-review-order-table, .fusion-woo-checkout-order-review-tb.fusion-woo-checkout-order-review-tb-1  {
    border: 0px !important;
}
a.iubenda-cs-brand-badge {
    display: none !important;
}
html #purposes-content-container .purposes-header .purposes-header-title {
    font-weight: 700 !important;
    font-size: 26px !important;
}